Package org.eclipse.emf.spi.cdo

# Class DefaultCDOMerger.Conflict

java.lang.Object
org.eclipse.emf.spi.cdo.DefaultCDOMerger.Conflict

Direct Known Subclasses:
  `DefaultCDOMerger.ChangedInSourceAndDetachedInTargetConflict`, `DefaultCDOMerger.ChangedInSourceAndTargetConflict`, `DefaultCDOMerger.ChangedInTargetAndDetachedInSourceConflict`

Enclosing class:
  `DefaultCDOMerger`

public abstract static class DefaultCDOMerger.Conflict extends Object
If the meaning of this type isn't clear, there really should be more of a description here...

Author:
  Eike Stepper

## Constructor Summary

Constructors
Constructor
Description
`Conflict()`

## Method Summary

Modifier and Type
Method
Description
`abstract CDOID`
`getID()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Conflict

public Conflict()

## Method Details

### getID

public abstract CDOID getID()